Valgrind memory leak profiling
Closed, ResolvedPublic

Description

Check application with valgrind memory leak profiling.

Scenarios:

    1. Open profiler
    2. Load file #
    3. Open profiler
    4. Load file
    5. Find event #
    6. Open profiler
    7. Load file
    8. Filter #
    9. Open profiler
    10. Load file
    11. Timerange #
    12. Open profiler
    13. Load file
    14. Zooms (mouse, navigation area, events area) #
    15. Open profiler
    16. Load file
    17. Load another file #
    18. Open profiler
    19. Load file
    20. select event
NikaWhite removed i.furs as the assignee of this task.Dec 6 2017, 4:49 AM
NikaWhite added a subscriber: i.furs.
NikaWhite lowered the priority of this task from Normal to Wishlist.Dec 7 2017, 8:50 AM
NikaWhite moved this task from Backlog to Done on the Profiling Viewer (1.1) board.
NikaWhite closed this task as Resolved.Dec 26 2017, 8:51 AM